@charset "utf-8";
/* CSS Document */

.weizipod{ width:960px; margin:0px auto; height:26px; line-height:26px; background:#fff;}

.stbiaoti{ width:960px; margin:0px auto;background:#fff;}
.sttitle{ width:960px; border-bottom:1px solid #e6e6e6; height:39px;}

.sttitle li{ margin:0px; padding:0px; float:left; height:38px; line-height:38px; border:1px solid #e6e6e6; padding-left:28px; padding-right:28px; margin-right:2px; font-size:16px; font-weight:bold; background:#fff; cursor:pointer;} 
.sttitle li.hover{ border-bottom:1px solid #fff;}

.stcontent{ width:958px; margin:0px auto; border-bottom:1px  solid #e6e6e6;border-right:1px  solid #e6e6e6;border-left:1px  solid #e6e6e6;}

.stopoo{ font-size:15px; height:20px; padding-top:23px; padding-left:10px; font-weight:bold;}
.stopoo a{ color:#5c5c5c; text-decoration:none;}

.stopoo1{ width:948px; margin:0px auto;}
.stopoo11{ width:524px; height:280px; padding:11px; border:1px solid #e6e6e6; margin-bottom:8px; }
* html .stopoo11{ width:524px; height:280px; padding:11px; border:1px solid #e6e6e6; margin-bottom:7px; }
.stopoo12 {
  border: 1px solid #E6E6E6;
  height: 295px;
  margin-bottom: 52px;
  padding-bottom: 6px;
  width: 372px;
  overflow:hidden;
}
.stopoo12 li{ float:left; padding:8px; line-height:16px; overflow:hidden; }
.stopoo12 font{ width:164px; height:30px; overflow:hidden; font-style:normal; display:block; }
.stopool2 font mak{ padding-top:10px;}


.stopoo121{ width:360px; border:1px solid #e6e6e6; float:left; padding-bottom:9px; height:340px; margin-top:45px; margin-top:38px;!important}
.stopoo121 li{ float:left; width:164px; margin:8px; line-height:18px; padding-top:4px;}
.stopoo121 font{ width:140px; height:38px; overflow:hidden; font-style:normal; display:block; margin-top:14px; padding-left:24px;}

.stline{ height:20px; background:url(http://www.aiyingshi.com/resource/images/sale/o.jpg) repeat-x center;}

.red11{ color:#ff0101;} 


.oxoiuyj{ width:958px;}
.oxoiuyj li{ width:180px; float:left; height:300px; padding-left:29px; padding-right:30px; padding-bottom:20px; display:block; padding-top:30px;}
.oxoiuyj img{ border:1px solid #e6e6e6;}
.oxoiuyj font{ height:40px; display:block; width:180px; text-align:center; margin-top:15px;}
.oxoiuyj span{ font-size:14px; width:180px; text-align:center; display:block; height:23px;}

#ikjhoioh{ font-size:16px; color:#ff0000; font-weight:bold;}

#sdohf{ color:#ff9000;}



.kuaidi{ width:569px; padding-left:8px;  float:left;}
.kuaidi6{ width:365px;   float:left;padding-top:43px;}


/*#con_five_1{ background:url(http://www.aiyingshi.com/resource/images/sale/kuaidiline.jpg) repeat; overflow:hidden; }*/
#con_five_2{ background:url(http://www.aiyingshi.com/resource/images/sale/lliimk.jpg) repeat;}

.neposizen {
  color: #999999;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  text-decoration: none;
  width: 960px;
  margin:0 auto;
  background:#fff;
  padding-left:5px;
}
.neposizen font {
  font-size: 12px;
  margin-right: 10px;
}
.neposizen a {
  color: #3CC8DB;
  font-size: 12px;
  text-decoration: none;
  width: 760px;
}
